<backgroundlist>
	<Background name="Skin Default">
		<FILEPATH>Images\Backgrounds\Wallpapers\kinectblue_wallpaper.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\kinectblue_preview.png</PREVIEWPATH>
	</Background>
	<Background name="Adstract Blue">
		<FILEPATH>Images\Backgrounds\Wallpapers\abstractblue.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\abstractbluepreview.png</PREVIEWPATH>
	</Background>
	<Background name="Abstract Cube">
		<FILEPATH>Images\Backgrounds\Wallpapers\abstractcube.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\abstractcubepreview.png</PREVIEWPATH>
	</Background>
	<Background name="Abstract Haze">
		<FILEPATH>Images\Backgrounds\Wallpapers\abstracthaze.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\abstracthazepreview.png</PREVIEWPATH>
	</Background>
	<Background name="Abstract Purple">
		<FILEPATH>Images\Backgrounds\Wallpapers\abstractpurple.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\abstractpurplepreview.png</PREVIEWPATH>
	</Background>
	<Background name="Binary Tech Systems">
		<FILEPATH>Images\Backgrounds\Wallpapers\BinaryTechSystems.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\BinaryTechSystemspreview.png</PREVIEWPATH>
	</Background>
	<Background name="Colourful">
		<FILEPATH>Images\Backgrounds\Wallpapers\colourful.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\colourfulpreview.png</PREVIEWPATH>
	</Background>
	<Background name="Ocean Blue">
		<FILEPATH>Images\Backgrounds\Wallpapers\oceanblue.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\oceanbluepreview.png</PREVIEWPATH>
	</Background>
	<Background name="Windows 7">
		<FILEPATH>Images\Backgrounds\Wallpapers\windows7.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\windows7preview.png</PREVIEWPATH>
	</Background>
	<Background name="Xbox Spotlight">
		<FILEPATH>Images\Backgrounds\Wallpapers\Xbox_360.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\Xbox_360preview.png</PREVIEWPATH>
	</Background>
	<Background name="Kinect">
		<FILEPATH>Images\Backgrounds\Wallpapers\kinect_wallpaper.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\kinect_preview.png</PREVIEWPATH>
	</Background>
	<Background name="Kinect Blue">
		<FILEPATH>Images\Backgrounds\Wallpapers\kinectblue_wallpaper.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\kinectblue_preview.png</PREVIEWPATH>
	</Background>
	<Background name="Strawberry Shortcake">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper_2.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview2.png</PREVIEWPATH>
	</Background>
	<Background name="Iridescent">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper_3.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview3.png</PREVIEWPATH>
	</Background>
	<Background name="Magic Dragon">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper_4.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview4.png</PREVIEWPATH>
	</Background>
	<Background name="Orange Julius">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper_5.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview5.png</PREVIEWPATH>
	</Background>
	<Background name="Evening Blue">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper_6.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview6.png</PREVIEWPATH>
	</Background>
	<Background name="Cloudy Day">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper_7.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview7.png</PREVIEWPATH>
	</Background>
	<Background name="Blood Shadows">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper_8.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview8.png</PREVIEWPATH>
	</Background>
	<Background name="Ghostbusters">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper_9.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview9.png</PREVIEWPATH>
	</Background>
	<Background name="Kansas">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper_10.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview10.png</PREVIEWPATH>
	</Background>
	<Background name="UFO">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper_11.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview11.png</PREVIEWPATH>
	</Background>
	<Background name="Ultra Marine">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper_12.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview12.png</PREVIEWPATH>
	</Background>
	<Background name="Postcard">
		<FILEPATH>Images\Backgrounds\Wallpapers\bkg_wallpaper_13.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Wallpapers\Previews\preview13.png</PREVIEWPATH>
	</Background>
	<Background name="No Background">
		<FILEPATH></FILEPATH>
		<PREVIEWPATH></PREVIEWPATH>
	</Background>
</backgroundlist>